Oracle Solaris CVE-2012-0096 Remote Vulnerability

Oracle Solaris is prone to a remote vulnerability.

The vulnerability can be exploited over the 'RPC' protocol. The 'Network' sub component is affected.

This vulnerability affects the following supported versions:
8, 9, 10, 11 Express


 

Privacy Statement
Copyright 2010, SecurityFocus